Subject: Re: Spellcaster Web Page
From: [email-masked] (Glenn Phillips)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 29 Dec 1995 04:07:46 -0500

>HOLY SHIT Glenn, she is great. That is awesome!!!!!!!!!!!!!!!!!!
>
>
>I was wondering if you every thought about writing a tutorial about 
>how you did it? 	
>
>

Gee how could I not do some sort of tutorial with a response like that? :)
It needs to have some pictures to go with it.I'll let you know.

oh by the way...
HOLY SHIT John! THANKS!!!!!!!
:)

[email-masked] | www.islandnet.com/~phillips/spell.html 
| Spellcaster Graphics | 3D Animation | Web graphics | Multimedia